Bug 19706 - RFE: swat should be a separate package
RFE: swat should be a separate package
Product: Red Hat Linux
Classification: Retired
Component: samba (Show other bugs)
All Linux
low Severity medium
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
Dale Lovelace
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2000-10-24 15:03 EDT by Bernhard Rosenkraenzer
Modified: 2007-03-26 23:36 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-10-26 07:50:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bernhard Rosenkraenzer 2000-10-24 15:03:32 EDT
swat makes up about 70% of the package, and many people don't need it - it's also a potential security problem if it's enabled.
I think it would be preferrable to have it in a separate package.
Comment 1 Daniel Roesen 2000-10-26 07:50:17 EDT
request seconded.
Comment 2 Bill Nottingham 2001-01-18 20:31:28 EST
done as of 2.0.7-24. Wheee.

Note You need to log in before you can comment on or make changes to this bug.